<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Summer Vacation</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Summer-Vacation-1/digital-comic/948814</Web>
  <Summary>Get ready for a BEACH PARTY BONANZA with Archie and all his pals ‘n’ gals in RIVERDALE! It’s time for pool parties, barbecue blowouts, and maybe even a little summer romance… hopefully no one gets too sun burned!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB948814], [ASINB0976JK48T]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>7</Month>
  <Day>28</Day>
  <Writer>Archie Superstars</Writer>
  <Penciller>Archie Superstars</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1438976" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="1" ImageSize="1245471" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="2" ImageSize="1290115" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="3" ImageSize="1383541" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="4" ImageSize="1339128" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="5" ImageSize="1423440" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="6" ImageSize="1428003" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="7" ImageSize="1246270" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="8" ImageSize="1359488" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="9" ImageSize="1328364" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="10" ImageSize="1575800" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="11" ImageSize="1340038" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="12" ImageSize="1353286" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="13" ImageSize="1427757" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="14" ImageSize="1509297" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="15" ImageSize="1370790" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="16" ImageSize="1319833" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="17" ImageSize="1187659" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="18" ImageSize="1239809" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="19" ImageSize="1244079" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="20" ImageSize="1377716" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="21" ImageSize="1295067" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="22" ImageSize="1204289" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="23" ImageSize="1037472" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="24" ImageSize="930581" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="25" ImageSize="898990" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="26" ImageSize="1064579" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="27" ImageSize="1262347" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="28" ImageSize="832129" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="29" ImageSize="854517" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="30" ImageSize="903532" ImageHeight="3054" ImageWidth="1987" />
  </Pages>
</ComicInfo>
